function FileData_Pairs(x)
{
x.t("example","windows");
x.t("setup.sh","compile");
x.t("files","sure");
x.t("files","compile");
x.t("files","appear");
x.t("console","window");
x.t("installed","you\u2019ve");
x.t("execute","setup");
x.t("subdirectories","files");
x.t("line","console");
x.t("look","tibems_root=c:\\tibco\\ems\\6.0");
x.t("sample","clients");
x.t("sample","client");
x.t("open","command");
x.t("open","correct");
x.t("tibems_root=c:\\tibco\\ems\\6.0","enter");
x.t("compiles","samples");
x.t("compiling","sample");
x.t("getting","started");
x.t("command","line");
x.t("need","execute");
x.t("file","setup.sh");
x.t("file","setup.bat");
x.t("file","verify");
x.t("/samples/java","directory");
x.t("you\u2019ve","added");
x.t("setup.bat","unix");
x.t("sure","java");
x.t("navigate","ems_home");
x.t("path","variable");
x.t("clients","compiling");
x.t("clients","need");
x.t("clients","compile");
x.t("clients","tibco");
x.t("tibems_root","environment");
x.t("window","navigate");
x.t("ems_home","/samples/java");
x.t("ems_home","directory");
x.t("pathname","ems_home");
x.t("started","compiling");
x.t("tibrv","subdirectories");
x.t("jndi","tibrv");
x.t("error","message");
x.t("appears","tibco");
x.t("setup","file");
x.t("setup","compile");
x.t("setup","environment");
x.t("setup","script");
x.t("software","chapter");
x.t("chapter","getting");
x.t("unix","systems");
x.t("1.5","greater");
x.t("compile","sample");
x.t("compile","samples");
x.t("compile","successfully");
x.t("compile","correctly");
x.t("compile","run");
x.t("directory","example");
x.t("directory","open");
x.t("directory","path");
x.t("directory","compile");
x.t("directory","windows");
x.t("directory","except");
x.t("verify","tibems_root");
x.t("samples","jndi");
x.t("samples","directory");
x.t("samples","javac");
x.t("added","bin");
x.t("client","files");
x.t("located","ems_home");
x.t("identifies","correct");
x.t("tibco","software");
x.t("environment","variable");
x.t("environment","classpath");
x.t("successfully","class");
x.t("appear","ems_home");
x.t("message","appears");
x.t("java","jdk");
x.t("greater","installed");
x.t("variable","open");
x.t("variable","identifies");
x.t("enter","setup");
x.t("windows","systems");
x.t("windows","system");
x.t("bin","directory");
x.t("classpath","setup");
x.t("systems","setup");
x.t("script","file");
x.t("script","located");
x.t("correct","pathname");
x.t("correct","setup");
x.t("javac",".java");
x.t("correctly","error");
x.t(".java","compiles");
x.t("run","sample");
x.t("jdk","1.5");
x.t("system","look");
x.t("except","samples");
x.t("class","files");
}
